{% load static wagtailcore_tags elections2021_extras %}
<div class="benefit">
  <img src="{% static photo %}">
  <div class="benefit-detail bg-acidgreen">
    <p class="head-heavy-sm w-full">{{ title }}</p>
    <div class="text-sm">{{ block.value.text|richtext|format_sources }}</div>
  </div>
</div>
